

module.exports = function(requirer){


	var express = requirer("express");


	var server = express();


		server.use(express.static("/app/data"));



		server.get("/*",function(req,res,next){

			try{
				var a=require("."+req.url)(req,res,next);

			}catch(e){

			res.send(e);

			}





		})	

		server.listen(3000);






}